Subject: Re: How to debug the linux kernel?

From: Murray Jensen <[email-masked]>
Date: Fri, 07 Jul 2000 20:37:46 +1000

On Fri, 7 Jul 2000 17:01:46 +0800, "Gong Zhuo" <[email-masked]> writes:
>
>Hi:
>  If I want to change the kernel of linux , how can I debug the kernel ? Any
>kind of tools can I use? Any URL I can read?
>
>Gong Zhuo

The best way is to use kgdb. Hunt around on the archives for this list, or
look at the HOWTOs, for pointers on how to do this. Cheers!
								Murray...
--
Murray Jensen, CSIRO Manufacturing Sci & Tech,         Phone: +61 3 9662 7763
Locked Bag No. 9, Preston, Vic, 3072, Australia.         Fax: +61 3 9662 7853
Internet: [email-masked]  (old address was [email-masked])

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/